/*     692255 : 한줄 텍스트      */
.text__692255__  { background:url('/img_up/shop_pds/good11/build/option/sub_title16975260061421.png') no-repeat #f6f6f1; background-position: top 0px right 0px ;     background-size: contain;}
.text__692255__ >div {width:100%; margin:0; padding:40px 10px; }
.text__692255__ p {display:block;margin:0;padding:0; font-size:20px;font-weight:400;color:#444;letter-spacing:0;line-height:1em;}
.text__692255__ .sub_title {font-size:16px; margin:15px 0 0 0;}

@media all and (min-width:1024px){
.text__692255__  {background-position: bottom -30px right 200px;}
.text__692255__ >div {width:1240px; margin:0 auto; padding:100px 0 150px;}
	.text__692255__ p {font-size:54px}
.text__692255__ .sub_title {font-size:32px}
}

/*     692265 : 버튼      */
.text__692265__ {background:#fff; margin-top:-50px; z-index: 99; position: relative;}
.text__692265__>ul {display:none; list-style:none; margin:0; padding:0px 0 ; }
.text__692265__>ul>li {
	margin:0;  padding:30px 0 ; 
	font-weight:400;color:#444;letter-spacing:0;line-height:1em;
}
.text__692265__>ul>li>.home {background:#626262; padding:25px 30px;}
.text__692265__>ul>li>a {color:#444; font-size:14px;}
.text__692265__>ul>li>a:hover {color:#54c3f1;}

@media all and (min-width:1024px){
.text__692265__>ul {display:flex; gap:50px;}
	.text__692265__>ul>li>a {font-size:20px;}
}

/*     694475 : 공백      */
.solid_line__694475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__694475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__694475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__694475__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__694475__ {height:30px;}
}

/*     694485 : 한줄 텍스트      */
.text__694485__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#444;letter-spacing:0;line-height:1em;
}

@media all and (min-width:1024px){
	.text__694485__ p {font-size:48px}
}

/*     692315 : 공백      */
.solid_line__692315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__692315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__692315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__692315__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__692315__ {height:40px;}
}

/*     692285 : 한줄 텍스트      */
.subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.subsidiary_1 {display:inline-block; text-align: center; padding:15px 10px; border:1px solid #323232;}
  .subsidiary_1 img {margin:0 0 10px 0;}
   .subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:300; font-size:14px; margin: 0 0 12px 0;}
  .subsidiary_1 button {font-family: 'Pretendard';  line-height:1em; color:#323232;  letter-spacing:-0.04em; font-weight:300; font-size:14px; background:transparent; border:1px solid #323232;}
  .subsidiary_1 button:hover {background:#263463; color:#fff;}
    @media all and (min-width:1024px){
  .subsidiary {grid-template-columns:1fr 1fr 1fr; gap:10px; position: relative;}
      .subsidiary_1 {padding:35px 40px;}
      .subsidiary_1 img {margin:0 0 20px 0;}
      .subsidiary_1 p  { font-size:18px; margin: 0 0 24px 0; letter-spacing: -.04em; }
      .subsidiary_1 button {font-size:18px; padding:7px 25px;}
  }

/*     692305 : 공백      */
.solid_line__692305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__692305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__692305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__692305__ {height:60px;}
}

@media all and (max-width:767px){
	.solid_line__692305__ {height:40px;}
}

